LPPOM HALAL bugs - Bug #337

LPPOM - Report Jurnal Recap
05/24/2021 02:40 PM - Andi Saputra

Status: Closed Start date: 05/24/2021
Priority: High Due date: 05/26/2021
Assignee: Ade Sofiarani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Devloper,

Mohon untuk dapat di update kembali terkait dengan report Accounting Jurnal Recap, casenya saat ini Doc No yang digunakan 1
namun punya beberapa data/sequence dengan cntoh sbb :

- Doc No 00012049

- Doc Item ID (seq) ada 20 dengan nilai Amount 150.000

Namun yang tampil pada report Jurnal Recap hanya 1 sequence, mohon untuk dapat ditampilkan semua.

Contoh :

- Doc No 00012049
- Fiscal Year 2020
- Fiscal Period 11

Note : Cek fill kuning

port: 61119
Db : server77/2014 LPPOM PROD

History

#1 - 05/24/2021 04:27 PM - Ade Sofiarani
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Andi Saputra

#2 - 05/24/2021 06:28 PM - Andi Saputra
- Status changed from QA Test to Developing

- Assignee changed from Andi Saputra to Ade Sofiarani

testing ok, sudah deploy update SP

#3 - 05/27/2021 10:11 PM - Kezia Pawitra Yulianti
- Status changed from Developing to Deploy

#4 - 04/11/2022 04:51 PM - Mr. Yusuf
- Status changed from Deploy to Closed
